@import url(../global101.css);
@import url(displaytag.css);
.topmenu {
  background-image: url(../img/topbar.png);
  background-repeat: no-repeat;
  height: 28px;
  width: 1008px;
  margin: 0px;
  padding: 0px;
}
.topmenu a:link,
.topmenu a:active,
.topmenu a:visited {
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  font-size: 10px;
}
.topmenu a:hover {
  color: #243308;
  font-weight: bold;
  font-size: 10px;
}
.header {
  background-image: url(../img/efs_white_header.png);
  background-repeat: no-repeat;
  height: 81px;
  width: 1008px;
  margin: 0px;
  padding: 0px;
}
.emptyheader {
  background-image: url(../img/banner.png);
  background-repeat: no-repeat;
  height: 81px;
  width: 1008px;
  margin: 0px;
  padding: 0px;
}
.mainmenu {
  background-image: url(../img/menubar.png);
  background-repeat: no-repeat;
  height: 30px;
  width: 1008px;
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}
.footer {
  background-repeat: no-repeat;
  height: 66px;
  width: 1008px;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
.footer a:link,
a:visited {
  font-size: 12px;
  color: #243308;
  text-decoration: none;
}
.footer a:hover {
  color: #243308;
}
.large {
  font-size: 17px;
  font-weight: bold;
  color: #243308;
}
.large a:link,
.large a:visited {
  font-size: 17px;
  font-weight: bold;
  color: #243308;
  text-decoration: underline;
}
a:link,
a:visited {
  font-size: 12px;
  font-weight: bold;
  color: #243308;
  text-decoration: underline;
}
a:hover {
  background-color: #6c757a;
  color: #fff;
}
fieldset {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  margin: 5px;
  padding: 0.5em 0.5em;
}
.efsPopupDialog .ui-dialog .ui-dialog-content {
  background-color: #f5f5f5;
}
.efsPopupDialog .ui-dialog-titlebar-close {
  display: none;
}
.efsPopupDialog {
  background-color: #f5f5f5;
  margin: 5px;
}
.bordered {
  background-color: #f5f5f5;
  border: 2px groove #243308;
  margin: 5px;
}
th {
  font-size: 13px;
  background-color: #ce1126;
  color: #fff;
  font-weight: bold;
}
th a:link,
th a:active,
th a:visited {
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  font-size: 12px;
}
th a:hover {
  color: #243308;
  font-weight: bold;
  font-size: 12px;
  background-color: #fff;
}
.horizontalMenuSelected {
  font-size: 12px;
  background-color: #6c757a;
  color: #fff;
  font-weight: bold;
}
.horizontalMenu {
  font-size: 12px;
  background-color: #f5f5f5;
  color: #fff;
  font-weight: bold;
}
.horizontalMenu a:link,
.horizontalMenu a:active,
.horizontalMenu a:visited {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
}
.horizontalMenu a:hover {
  font-size: 12px;
  text-decoration: underline overline;
  background-color: #6c757a;
  color: #fff;
  font-weight: bold;
}
.dashboardTitle {
  color: #fff;
}
.content1 {
  background-repeat: repeat-y;
  width: 1008px;
  margin: 0px;
  padding: 0px;
}
.primaryButton {
  color: #333;
  background-color: #ccc;
  border: 2px outset #333;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  height: 25px;
  width: auto;
}
input.button {
  color: #333;
  background-color: #ccc;
  border: 2px outset #333;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  height: 25px;
  width: 100px;
}
.big {
  font-size: 24px;
  font-weight: bold;
  color: #333;
}
form input:focus,
form textarea:focus,
form select:focus {
  border: 2px inset #333;
}
